section#blog{padding:10px 0 30px}section#blog .slider{margin-bottom:30px;display:block}section#blog .slider .box{display:block;text-decoration:none;overflow:hidden;position:relative}section#blog .slider .box .fake{width:100%;height:auto;display:block}section#blog .slider .box .img{width:120%;height:auto;display:block;margin-left:-10%;position:absolute;top:0;left:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}section#blog .slider .box .title-box{padding:20px 10px 10px;width:100%;display:block;background:url(https://petsurfer.com/css/images/trans.png) top center;position:absolute;z-index:2;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;bottom:0px}section#blog .slider .box .title-box h2{font-family:'Roboto Slab',serif;color:white;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;margin-bottom:5px}section#blog .slider .box .title-box p{color:white;font-size:12px;overflow:hidden;line-height:16px;height:30px}section#blog .slider .left{float:left;width:50%}section#blog .slider .right{float:right;width:50%}section#blog .slider .right .box{float:left;width:50%}section#blog .slider .right:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .slider:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .sidebar{float:right;width:25%}section#blog .sidebar .search{position:relative;margin-bottom:15px}section#blog .sidebar .search input{font-size:14px;outline:none;border:1px solid #eee;height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:100%}section#blog .sidebar .search button{background:transparent;color:#707070;font-size:16px;border:1px solid transparent;position:absolute;right:0;top:0;height:30px;width:30px;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;outline:none}section#blog .sidebar .categories{margin-bottom:20px}section#blog .sidebar .categories .item .box{margin-bottom:10px;display:block;text-decoration:none;overflow:hidden;position:relative}section#blog .sidebar .categories .item .box .fake{width:100%;height:auto;display:block}section#blog .sidebar .categories .item .box .img{width:100%;height:auto;display:block;position:absolute;top:0;left:0}section#blog .sidebar .categories .item .box .title-box{padding:20px 5px 5px;width:100%;display:block;background:url(https://petsurfer.com/css/images/trans.png) top center;position:absolute;z-index:2;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;bottom:0px}section#blog .sidebar .categories .item .box .title-box h4{font-family:'Roboto Slab',serif;color:white;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:18px}section#blog .sidebar .info-box{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px dashed #f97243;background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:15px}section#blog .sidebar .info-box p{font-size:13px;line-height:20px;text-indent:30px}section#blog .sidebar h2{line-height:26px;font-size:22px;border-bottom:1px solid #eee;padding-bottom:7px;margin-bottom:15px;font-family:'Roboto Slab',serif}section#blog .sidebar .selected .item{margin-bottom:15px}section#blog .sidebar .selected .item .box{margin-bottom:10px;display:block;text-decoration:none;overflow:hidden;position:relative}section#blog .sidebar .selected .item .box .fake{width:100%;height:auto;display:block}section#blog .sidebar .selected .item .box .img{margin-left:-10%;width:120%;height:auto;display:block;position:absolute;top:0;left:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}section#blog .sidebar .selected .item h3{font-size:16px;margin-bottom:5px;line-height:16px;font-family:'Roboto Slab',serif}section#blog .sidebar .selected .item h3 a{text-decoration:none;color:#707070}section#blog .sidebar .selected .item h3 a:hover{color:#f97243}section#blog .sidebar .selected .item p{line-height:16px}section#blog .sidebar .selected .item hr{border-bottom:1px solid #eee;display:block;margin:10px 0 5px;clear:both}section#blog .sidebar .selected .item:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .navbar{margin-bottom:10px}section#blog .navbar ol{list-style:none}section#blog .navbar ol li{display:inline-block}section#blog .navbar ol li a{text-decoration:none;font-size:12px;font-weight:bold;color:#707070;line-height:20px}section#blog .navbar ol li a:hover{color:#f97243}section#blog .navbar ol li a:after{content:'\f105';font-family:FontAwesome;padding:0 7px 0 10px}section#blog .navbar ol li:last-child a:after{content:""}section#blog .content{float:left;width:72%}section#blog .content .sorting{float:left;display:table}section#blog .content .sorting:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .content .sorting a{background:#ccc;color:white;text-decoration:none;padding:0 15px;line-height:30px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;display:table;float:left;margin-right:4px;margin-bottom:20px}section#blog .content .sorting .active{background:#f97243}section#blog .content .add-blog{display:table;float:right}section#blog .content .add-blog a{background:#f97243;color:white;text-decoration:none;padding:0 15px;line-height:30px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;display:table;margin-right:4px;margin-bottom:20px}section#blog .content .add-blog a i{font-size:16px}section#blog .content .item{margin-bottom:20px}section#blog .content .item .box{margin-bottom:10px;display:block;text-decoration:none;overflow:hidden;position:relative}section#blog .content .item .box .fake{width:100%;height:auto;display:block}section#blog .content .item .box .img{margin-left:-10%;width:120%;height:auto;display:block;position:absolute;top:0;left:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}section#blog .content .item h2{font-size:16px;margin-bottom:5px;line-height:16px;font-family:'Roboto Slab',serif}section#blog .content .item h2 a{text-decoration:none;color:#707070}section#blog .content .item h2 a:hover{color:#f97243}section#blog .content .item p{line-height:16px}section#blog .content .item hr{border-bottom:1px solid #eee;display:block;margin:10px 0 5px;clear:both}section#blog .content .item:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .pager{font-weight:400}section#blog .pager a{border:1px solid #eee;background:white;line-height:30px;text-decoration:none;color:#3a3838;padding:0 7px;display:inline-table;min-width:20px;text-align:center}section#blog .pager a:hover{background:#fafafa}section#blog .pager span{border:1px solid #eee;background:#3a3838;line-height:30px;text-decoration:none;color:white;padding:0 7px;display:inline-table;min-width:22px;text-align:center}section#blog .index{line-height:22px;float:left;width:72%}section#blog .index h1{line-height:26px;font-size:22px;border-bottom:1px solid #eee;padding-bottom:7px;margin-bottom:15px;font-family:'Roboto Slab',serif}section#blog .index img{width:100%;display:block;height:auto;margin-bottom:10px}section#blog .index .title-box{margin-bottom:5px}section#blog .index .title-box .owner{cursor:pointer}section#blog .index .title-box .owner img{float:left;display:block;width:54px;height:54px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin-right:10px}section#blog .index .title-box .owner h3{padding-top:4px;display:table;float:left;color:#707070;line-height:30px;font-size:18px}section#blog .index .title-box .owner h3 span{display:block;font-size:12px;line-height:15px}section#blog .index .title-box .like{font-weight:bold;text-decoration:none;display:table;float:right;color:#aaa;margin-top:15px;line-height:26px;font-size:20px}section#blog .index .title-box .active{color:#f97243}section#blog .index .title-box:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .index .sharing{padding:15px 0 10px;margin-bottom:15px;border-top:1px solid #eee;border-bottom:1px solid #eee}section#blog .index .sharing:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .index .sharing .addthis{display:table;float:left;clear:none !important}section#blog .index .sharing .addthis .at4-count-container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding-right:0;min-width:155px;border-right:1px solid #eee}section#blog .index .sharing .addthis .at4-count-container .at4-count{font-family:'Roboto Slab',serif;font-weight:400;font-size:40px;line-height:40px}section#blog .index .sharing .addthis .at4-count-container .at4-count span{font-size:40px !important;line-height:40px !important}section#blog .index .sharing .addthis .at4-count-container .at4-title{font-family:'Comfortaa',cursive;line-height:25px !important}section#blog .index .sharing .count{padding-top:3px;min-width:155px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;text-align:center;display:table;float:left;border-right:1px solid #eee}section#blog .index .sharing .count p{font-size:40px;line-height:40px;font-family:'Roboto Slab',serif}section#blog .index .sharing .count span{font-size:14px;line-height:14px}section#blog .index .description{font-weight:bold;font-size:16px;margin-bottom:15px}section#blog .index .main-content{font-size:14px}section#blog .index .sub-content{font-size:14px}section#blog .index .main-content a,section#blog .index .sub-content a{text-decoration:none;color:#707070;font-weight:bold}section#blog .index .main-content a:hover,section#blog .index .sub-content a:hover{text-decoration:underline}section#blog .index .dw{display:block;border-bottom:1px solid #eee;margin:15px 0}section#blog .index h2{line-height:26px;font-size:20px;margin-bottom:15px;font-family:'Roboto Slab',serif}section#blog .index .others{margin-top:10px}section#blog .index .others h2{line-height:26px;font-size:20px;border-bottom:1px solid #eee;padding-bottom:7px;margin-bottom:15px;font-family:'Roboto Slab',serif}section#blog .index .others .item{float:left;width:49%;margin-bottom:20px}section#blog .index .others .item .box{margin-bottom:10px;display:block;text-decoration:none;overflow:hidden;position:relative}section#blog .index .others .item .box .fake{width:100%;height:auto;display:block}section#blog .index .others .item .box .img{margin-left:-10%;width:120%;height:auto;display:block;position:absolute;top:0;left:0;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}section#blog .index .others .item .link{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:32px;display:block;text-decoration:none;color:#707070;font-size:16px;margin-bottom:5px;line-height:16px;font-family:'Roboto Slab',serif}section#blog .index .others .item .link:hover{color:#f97243}section#blog .index .others .item:after{clear:both;content:".";display:block;visibility:hidden;line-height:0;height:0}section#blog .index .others .item:nth-child(3){float:right}section#blog .index .others .item:nth-child(5){float:right}section#blog .index .others .item:nth-child(7){float:right}section#blog .form{line-height:22px;float:left;width:72%}section#blog .form .main-box,section#blog .form .sub-box{position:relative;border:1px solid #eee;margin-bottom:20px;padding:15px;background:#f6f6f1;color:#4d4d4d}section#blog .form .main-box .left,section#blog .form .sub-box .left{width:65%;float:left}section#blog .form .main-box .right,section#blog .form .sub-box .right{width:32%;float:right}section#blog .form .main-box .right .img-box,section#blog .form .sub-box .right .img-box{display:table-cell;overflow:hidden;vertical-align:middle;text-align:center;background:white;border:1px solid #eee;height:250px;width:250px}section#blog .form .main-box .right .img-box img,section#blog .form .sub-box .right .img-box img{display:block;width:100%;margin:0 auto}section#blog .form .delete{white-space:nowrap;color:#d3312d;display:table;text-decoration:none;position:absolute;right:15px;bottom:15px;font-size:12px;line-height:12px}section#blog .form .add-content{display:table;text-decoration:none;color:#f97243;line-height:16px;float:right;margin-right:15px}section#blog .form button{cursor:pointer;border:none;background:#3db522;color:white;padding:0 20px;height:30px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:15px}section#blog .form input[type="text"],section#blog .form select,section#blog .form textarea{margin-bottom:10px;resize:none;outline:none;display:block;width:100%;border:1px solid #eee;padding:0 10px;height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}section#blog .form textarea{padding:10px;height:170px}section#blog .form .counter-box{position:relative}section#blog .form .counter-box .counter{padding:2px 5px 2px;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;display:table;background:#eee;position:absolute;bottom:-18px;right:0;line-height:14px;font-size:12px}section#blog .form .custom-file-input{outline:none;color:transparent}section#blog .form .custom-file-input::-webkit-file-upload-button{visibility:hidden}section#blog .form .custom-file-input::before{margin-top:10px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;background:white;text-align:center;color:#707070;font-size:14px;content:'Bir görsel şeç';float:left;border:1px solid #eee;line-height:30px;outline:none;white-space:nowrap;-webkit-user-select:none;cursor:pointer}section#blog .form .custom-file-input:hover::before{border-color:#ddd;}
.accordion {
    background-color: #ffffff;
    display: block;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    outline: none;
    transition: 0.4s;
}
.accordiona {
    background-color: #ffffff;
    display: block;
    cursor: pointer;
    padding: 7px;
    text-align: right;
    outline: none;
    transition: 0.4s;
    color: #d3312d;
    border-radius: 3px;
    border: 1px solid #d3312d;
    font-weight: 600;
    float: right;
    font-family: Comfortaa;
    margin-left: 80%;

}
.accordiona:hover  {
    text-decoration: none;
    background-color: #d3312d;
    border-radius: 2px;
    color: #ffffff;
}
.accordiony {
    background-color: #ffffff;
    padding: 8px 10px;
    cursor: pointer;
    text-align: right;
    transition: 0.4s;
    color: #d3312d;
    border-radius: 3px;
    border: 1px solid #d3312d;
    font-weight: 700;
    float: right;
    font-family: Comfortaa;
    margin-right: 6%;
}
.accordiony:hover  {
    text-decoration: none;
    background-color: #d3312d;
    border-radius: 2px;
    color: #ffffff;

}
.panela {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    width: 80%;
}
.ana {
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    height: 100px;
}
.onay1 {
    color: #f97243;
    margin-left: 12%;
    font-size: 11px;
}
.onay2 {
    color: #f97243;
    margin-left: 2%;
    font-size: 11px;
}
.yorum_foto {
    width: 6%;
    float: left;
    margin-left: 4%;
}
.yorum_icerik {
    width: 82%;
    float: right;
    margin-right: 6%;
}
.yorum_isim {
    font-size: 10px;
}
.yorum_yorum{
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 5px;
}
.yorum_foto_detay {
    border:2px solid #999;
    -webkit-border-radius:38px;
    -moz-border-radius:38px;
    border-radius:38px;
}
.cevap_onay1{
    color: #f97243;
    margin-left: 25%;
    font-size: 11px;
}
.cevap_onay2{
    color: #f97243;
    font-size: 11px;
}
.cevap_foto{
    width: 5%;
    float: left;
    margin-left: 18%;
}
.cevap_icerik{
    width: 60%;
    float: right;
    margin-right: 15%;
}
.cevap_yaz{
    float: right;
    margin-right: 3%;
}
.form_cevap_isim1{
    color:#1f1f1f;
    font-family:Roboto Slab;
}
.form_cevap_isim2 {
    border: 1px solid #eee;
    font-family:Comfortaa;
    margin-bottom: 15px;
    border-radius: 5px;
    padding-left: 5px;
    width: 70%;
    height: 30px;
    font-size: 15px;
}
.form_cevap_yorum{
    border: 1px solid #eee;
    font-family: Comfortaa;
    margin-bottom: 15px;
    padding-left: 5px;
    border-radius: 5px;
    width: 70%;
    height: 80px;
    font-size: 15px;
}
.panel{margin-left: 15px; margin-top: 25px;}